Description

Annex C Attribute #3 contains measuringPeriod enumerations -- most of which are sized in "minutes". However, some applications
require seconds, and others hours.

Proposed Solution

Propose adding:

1,2,3,4,5,6,10,12,15,20, and 30 seconds.
4,6 min

8h

existing:
1,2,3,5,10, 12, 15, 20, 30, 60 min
(1), 2,3, 4,6, 12, 24h

Decision

Proposal accepted in the Part 9 team meeting on 8/17/23.

History

#1 - 08/17/2023 08:35 AM - David Haynes
- Origination Date set to 08/17/2023

- CIM Keywords 61968-Metering added

- CIM Impacted Groups WG14 added

- CIM Impacted Groups deleted (None)

#2 - 08/17/2023 10:26 AM - David Haynes

- Decision updated

#3 - 08/17/2023 11:06 AM - David Haynes
Part 9 document, 4th edition CD1 updated on 8/17/23.

#4 - 08/18/2023 08:05 AM - David Haynes

If we add a few more sizes in the millisecond range we can create the means to represent digitized waveform samples. These could be
"instantaneous" or "deltaData". Suggest adding: 100, 10, 1 ms. Perhaps also 100, 10, and 1 microsecond. It would also be good to add a paragraph
to the document narrative to explain the use of these various sizes.

#5 - 09/21/2023 02:11 PM - David Haynes

Proposal to add a series of smaller time intervals accepted during a team meeting on 9/21.
